View Issue Details

IDProjectCategoryView StatusLast Update
0000288MantisDroid[All Projects] Taskpublic2012-07-26 23:28
Reportere7andy Assigned Toe7andy  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version1.0Fixed in Version1.0 
Summary0000288: Add Upload File Path to project pages
DescriptionAdd Upload File Path to project pages.

Handle error:
"Invalid upload path. Directory either does not exist or not writable to webserver."

If not possible to handle, then hide functionality.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-06-29 10:42 e7andy New Issue
2012-06-29 10:43 e7andy Assigned To => e7andy
2012-06-29 10:43 e7andy Status new => assigned
2012-07-06 07:57 e7andy Status assigned => closed
2012-07-06 07:57 e7andy Resolution open => fixed
2012-07-06 07:57 e7andy Fixed in Version => 1.0
2012-07-06 08:22 e7andy Status closed => assigned
2012-07-06 08:22 e7andy Description Updated View Revisions
2012-07-06 08:23 e7andy Description Updated View Revisions
2012-07-06 08:34 e7andy Resolution fixed => reopened
2012-07-06 08:34 e7andy Description Updated View Revisions
2012-07-07 08:58 e7andy Status assigned => closed
2012-07-07 08:58 e7andy Resolution reopened => fixed
2012-07-26 23:28 e7andy Category Request => Task